org.apache.fop.render.pdf.extensions

## Interface PDFExtensionEventProducer

- All Superinterfaces:
    EventProducer

      public interface PDFExtensionEventProducer
      extends EventProducer

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `reservedKeyword(java.lang.Object source, org.xml.sax.Locator locator, java.lang.String keyword)` Reserved keyword.

- - ### Method Detail

    - #### reservedKeyword

          void reservedKeyword(java.lang.Object source,
                               org.xml.sax.Locator locator,
                               java.lang.String keyword)

      Reserved keyword.
      Parameters:
        `source` - the object source
        `locator` - the location in the source
        `keyword` - the offending keyword
      Event severity level:
        ERROR

Copyright 1999-2015 The Apache Software Foundation. All Rights Reserved.